require File.expand_path('../lib/cash/rails/version', __FILE__)

Gem::Specification.new do |spec|
  spec.name        = 'cash-rails'
  spec.version     = Cash::Rails::VERSION
  spec.authors     = ['Martin Jagusch']
  spec.email       = ['_@mj.io']
  spec.description = 'Provides cash, an absurdly small jQuery alternative for modern browsers, for your Rails application.'
  spec.summary     = 'cash a jQuery alternative'
  spec.homepage    = 'https://github.com/mjio/cash-rails'
  spec.license     = 'MIT'

  spec.files         = `git ls-files -z`.split("\x0")
  spec.require_paths = ['lib']

  spec.add_development_dependency 'bundler', '~> 1.12'
  spec.add_development_dependency 'rake', '~> 10.0'
end
